<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Two</title>
  </head>
  <body>
    <section>
      <h1>Two part</h1>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Aut voluptates
        laudantium animi veritatis, consectetur ipsum ducimus, obcaecati
        reprehenderit nulla dicta culpa et neque impedit amet molestias expedita
        non nobis! Illum! Commodi hic nostrum consequuntur placeat quaerat autem
        dolorum, amet iusto veniam repudiandae fuga tenetur nihil aliquid
        ratione culpa quasi dolores eveniet dolor nesciunt voluptates dolore
        accusantium assumenda, deleniti doloremque. Totam! In recusandae
        similique quod quis, repellendus veritatis? Praesentium eius nobis
        facilis possimus ipsa facere, dolorum error veniam ullam veritatis
        repellat distinctio tempora molestias, temporibus pariatur deleniti!
        Ipsum mollitia officiis facilis. Omnis nesciunt expedita dolor. Iusto,
        suscipit! Fuga corporis assumenda corrupti eligendi. Amet minima,
        deserunt delectus nemo quas architecto, praesentium eius expedita ipsam
        excepturi neque a aspernatur consectetur adipisci laborum consequatur!
        Neque voluptatum vel nisi enim nihil cum beatae! Temporibus,
        perspiciatis rem. Officiis rerum molestias maiores earum. Pariatur,
        praesentium iure molestiae similique doloribus corporis, suscipit nihil
        aperiam molestias velit excepturi laudantium.
      </p>
      <a href="./one.html">Go to One part</a>
    </section>
  </body>
</html>
